package com.xingxi.unifiedpay.bean;

public class BiandanUnifiedpayRedpackRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayRedpackResponse> {

    public BiandanUnifiedpayRedpackRequest() {
        super("sendMiniProgramRedpackV2");
    }

    @Override
    public Class<BiandanUnifiedpayRedpackResponse> getResponseClass() {
        return null;
    }
}
